-- office sNews

CREATE TABLE office_articles (
	id int(11) primary key auto_increment,
	title varchar(100) default NULL,
	seftitle varchar(100) default NULL,
  	`text` longtext,
  	`date` datetime default NULL,
  	category int(8) NOT NULL default '0',
  	position int(6) default NULL,
  	displaytitle char(3) NOT NULL default 'YES',
  	displayinfo char(3) NOT NULL default 'YES',
  	commentable varchar(5) NOT NULL default '',
  	published int(3) NOT NULL default '1',
  	description_meta varchar(255) default NULL,
  	keywords_meta varchar(255) default NULL
);

CREATE TABLE office_categories (
  	id int(8) primary key auto_increment,
 	name varchar(100) NOT NULL,
 	seftitle varchar(100) NOT NULL,
 	description varchar(255) NOT NULL,
 	published varchar(4) NOT NULL default 'YES',
 	catorder smallint(6) NOT NULL default '0'
);

CREATE TABLE office_comments (
 	id int(11) primary key auto_increment,
 	articleid int(11) default '0',
 	name varchar(50),
 	url varchar(100) NOT NULL,
 	comment text,
 	time datetime NOT NULL default '0000-00-00 00:00:00',
 	approved varchar(5) NOT NULL default 'True'
);

CREATE TABLE office_settings (
 	id int(8) primary key auto_increment,
 	name varchar(20) NOT NULL,
 	`value` varchar(60) NOT NULL
);
-- office_ insert 

	INSERT INTO office_settings VALUES (1, 'website_title', 'Office');
	INSERT INTO office_settings VALUES (2, 'home_sef', 'home');
	INSERT INTO office_settings VALUES (3, 'website_description', 'sNews CMS');
	INSERT INTO office_settings VALUES (4, 'website_keywords', 'new, site, snews');
	INSERT INTO office_settings VALUES (5, 'website_email', 'info@mydomain.com');
	INSERT INTO office_settings VALUES (6, 'contact_subject', 'Contact Form');
	INSERT INTO office_settings VALUES (7, 'language', 'EN');
	INSERT INTO office_settings VALUES (8, 'charset', 'UTF-8');
	INSERT INTO office_settings VALUES (9, 'date_format', 'd.m.Y. H:i');
	INSERT INTO office_settings VALUES (10, 'article_limit', '3');
	INSERT INTO office_settings VALUES (11, 'rss_limit', '5');
	INSERT INTO office_settings VALUES (12, 'display_page', '');
	INSERT INTO office_settings VALUES (13, 'display_new_on_home', '');
	INSERT INTO office_settings VALUES (14, 'display_pagination', '');
	INSERT INTO office_settings VALUES (15, 'num_categories', 'on');
	INSERT INTO office_settings VALUES (16, 'approve_comments', '');
	INSERT INTO office_settings VALUES (17, 'comments_order', 'ASC');
	INSERT INTO office_settings VALUES (18, 'comment_limit', '30');
	INSERT INTO office_settings VALUES (19, 'word_filter_enable', '');
	INSERT INTO office_settings VALUES (20, 'word_filter_file', '');
	INSERT INTO office_settings VALUES (21, 'word_filter_change', '');
	INSERT INTO office_settings VALUES (22, 'username', '098f6bcd4621d373cade4e832627b4f6');
	INSERT INTO office_settings VALUES (23, 'password', '098f6bcd4621d373cade4e832627b4f6');
-- britney sNews

CREATE TABLE britney_articles (
	id int(11) primary key auto_increment,
	title varchar(100) default NULL,
	seftitle varchar(100) default NULL,
  	`text` longtext,
  	`date` datetime default NULL,
  	category int(8) NOT NULL default '0',
  	position int(6) default NULL,
  	displaytitle char(3) NOT NULL default 'YES',
  	displayinfo char(3) NOT NULL default 'YES',
  	commentable varchar(5) NOT NULL default '',
  	published int(3) NOT NULL default '1',
  	description_meta varchar(255) default NULL,
  	keywords_meta varchar(255) default NULL
);

CREATE TABLE britney_categories (
  	id int(8) primary key auto_increment,
 	name varchar(100) NOT NULL,
 	seftitle varchar(100) NOT NULL,
 	description varchar(255) NOT NULL,
 	published varchar(4) NOT NULL default 'YES',
 	catorder smallint(6) NOT NULL default '0'
);

CREATE TABLE britney_comments (
 	id int(11) primary key auto_increment,
 	articleid int(11) default '0',
 	name varchar(50),
 	url varchar(100) NOT NULL,
 	comment text,
 	time datetime NOT NULL default '0000-00-00 00:00:00',
 	approved varchar(5) NOT NULL default 'True'
);

CREATE TABLE britney_settings (
 	id int(8) primary key auto_increment,
 	name varchar(20) NOT NULL,
 	`value` varchar(60) NOT NULL
);
-- britney_ insert 

	INSERT INTO britney_settings VALUES (1, 'website_title', 'Britney');
	INSERT INTO britney_settings VALUES (2, 'home_sef', 'home');
	INSERT INTO britney_settings VALUES (3, 'website_description', 'sNews CMS');
	INSERT INTO britney_settings VALUES (4, 'website_keywords', 'new, site, snews');
	INSERT INTO britney_settings VALUES (5, 'website_email', 'info@mydomain.com');
	INSERT INTO britney_settings VALUES (6, 'contact_subject', 'Contact Form');
	INSERT INTO britney_settings VALUES (7, 'language', 'EN');
	INSERT INTO britney_settings VALUES (8, 'charset', 'UTF-8');
	INSERT INTO britney_settings VALUES (9, 'date_format', 'd.m.Y. H:i');
	INSERT INTO britney_settings VALUES (10, 'article_limit', '3');
	INSERT INTO britney_settings VALUES (11, 'rss_limit', '5');
	INSERT INTO britney_settings VALUES (12, 'display_page', '');
	INSERT INTO britney_settings VALUES (13, 'display_new_on_home', '');
	INSERT INTO britney_settings VALUES (14, 'display_pagination', '');
	INSERT INTO britney_settings VALUES (15, 'num_categories', 'on');
	INSERT INTO britney_settings VALUES (16, 'approve_comments', '');
	INSERT INTO britney_settings VALUES (17, 'comments_order', 'ASC');
	INSERT INTO britney_settings VALUES (18, 'comment_limit', '30');
	INSERT INTO britney_settings VALUES (19, 'word_filter_enable', '');
	INSERT INTO britney_settings VALUES (20, 'word_filter_file', '');
	INSERT INTO britney_settings VALUES (21, 'word_filter_change', '');
	INSERT INTO britney_settings VALUES (22, 'username', '098f6bcd4621d373cade4e832627b4f6');
	INSERT INTO britney_settings VALUES (23, 'password', '098f6bcd4621d373cade4e832627b4f6');
-- german sNews

CREATE TABLE german_articles (
	id int(11) primary key auto_increment,
	title varchar(100) default NULL,
	seftitle varchar(100) default NULL,
  	`text` longtext,
  	`date` datetime default NULL,
  	category int(8) NOT NULL default '0',
  	position int(6) default NULL,
  	displaytitle char(3) NOT NULL default 'YES',
  	displayinfo char(3) NOT NULL default 'YES',
  	commentable varchar(5) NOT NULL default '',
  	published int(3) NOT NULL default '1',
  	description_meta varchar(255) default NULL,
  	keywords_meta varchar(255) default NULL
);

CREATE TABLE german_categories (
  	id int(8) primary key auto_increment,
 	name varchar(100) NOT NULL,
 	seftitle varchar(100) NOT NULL,
 	description varchar(255) NOT NULL,
 	published varchar(4) NOT NULL default 'YES',
 	catorder smallint(6) NOT NULL default '0'
);

CREATE TABLE german_comments (
 	id int(11) primary key auto_increment,
 	articleid int(11) default '0',
 	name varchar(50),
 	url varchar(100) NOT NULL,
 	comment text,
 	time datetime NOT NULL default '0000-00-00 00:00:00',
 	approved varchar(5) NOT NULL default 'True'
);

CREATE TABLE german_settings (
 	id int(8) primary key auto_increment,
 	name varchar(20) NOT NULL,
 	`value` varchar(60) NOT NULL
);
-- german_ insert 

	INSERT INTO german_settings VALUES (1, 'website_title', 'German');
	INSERT INTO german_settings VALUES (2, 'home_sef', 'home');
	INSERT INTO german_settings VALUES (3, 'website_description', 'sNews CMS');
	INSERT INTO german_settings VALUES (4, 'website_keywords', 'new, site, snews');
	INSERT INTO german_settings VALUES (5, 'website_email', 'info@mydomain.com');
	INSERT INTO german_settings VALUES (6, 'contact_subject', 'Contact Form');
	INSERT INTO german_settings VALUES (7, 'language', 'EN');
	INSERT INTO german_settings VALUES (8, 'charset', 'UTF-8');
	INSERT INTO german_settings VALUES (9, 'date_format', 'd.m.Y. H:i');
	INSERT INTO german_settings VALUES (10, 'article_limit', '3');
	INSERT INTO german_settings VALUES (11, 'rss_limit', '5');
	INSERT INTO german_settings VALUES (12, 'display_page', '');
	INSERT INTO german_settings VALUES (13, 'display_new_on_home', '');
	INSERT INTO german_settings VALUES (14, 'display_pagination', '');
	INSERT INTO german_settings VALUES (15, 'num_categories', 'on');
	INSERT INTO german_settings VALUES (16, 'approve_comments', '');
	INSERT INTO german_settings VALUES (17, 'comments_order', 'ASC');
	INSERT INTO german_settings VALUES (18, 'comment_limit', '30');
	INSERT INTO german_settings VALUES (19, 'word_filter_enable', '');
	INSERT INTO german_settings VALUES (20, 'word_filter_file', '');
	INSERT INTO german_settings VALUES (21, 'word_filter_change', '');
	INSERT INTO german_settings VALUES (22, 'username', '098f6bcd4621d373cade4e832627b4f6');
	INSERT INTO german_settings VALUES (23, 'password', '098f6bcd4621d373cade4e832627b4f6');
